import java.awt.event.ActionEvent;

public class HandleFu extends HandleEvent{
    public HandleFu(CalculatorWindow window) {
        super(window);
    }

    @Override
    public void actionPerformed(ActionEvent e) {
        window.computer.initMath(new Fu());
        show();
    }
}
